Subject: Re: Rooting Hormone Use

From: Kroin/Hortus <[email-masked]>
Date: Sat, 21 Sep 1996 22:12:59 -0700

Dear Dennis,
We appreciate your comments.

While many plant cuttings will root easily some cuttings require the
extra boost that rooting hormones give. 

Some (but certainly not all cuttings) can obtain more uniform roots
(symmetry) when rooting hormones are used. Did you notice some of the
cuttings you root without hormones only have roots on one side. While
these type of roots will help the plant to absorb water and nutrients
eventually the plant will not support the plant uniformly and will not
produce adequate upper growth due to starvation of essential absoption
means (IE: roots).

We know of many growers who do not use hormones on mum cuttings but are
suprised when we intoduce them to total immerse...the plants with
hormone treatment out perform the untreated.

What do you root? We will send you samples of our tablets to do
comparison...let us know where to send.

regards
Joel
 
>--
> >  ******************  Hortus USA Corp. *****************
> >   PO Box 1956 Old Chelsea Station, New York NY 10113 USA
> >          Rhizopon AA Dry Powders & Tablets for Solutions
> >                Plant Growth Regulator-Rooting Hormones
> >  ****************  [email-masked]  **************

-- 

dennis goos wrote:
> 
> I imagine that the posting quoted below is a letter, mistakenly posted to the
> group but it tempts me to comment.
> I have no quarrel with the use of hormones to assist or improve rooting whether
> by rate,volume or weight. I believe each person must determine what works for
> them.
> However,we use no hormones and in the past few months we have sold in excess of
> 100,000 rooted cuttings, and we have a sale ready inventory of about 20,000
> rooted cuttings as well as about 100,000 cuttings at various stages of
> readiness.
> Hormones are not necessary for most woody ornamentals that we propagate. There
> have been times when I have been convinced that hormones did more harm than
> good.
> I wonder if anyone else is propagating without hormones ?
> 
> dennis
> =====================================
> 
> Kroin/Hortus <[email-masked]> wrote:
> 
> >RE USE OF ROOTING HORMONES:
> 
> >Dear Farooq
> 
> >Thank you for your questions.
> >(1) Most cuttings are propagated using IBA. NAA is a rooting inhibitor.
> >Under rare conditions is the combination necessary. Some few plants,
> >such as Yucca, only root with NAA. Carnation roots better with NAA but
> >will also root with IBA a bit slowers. In general, use IBA.
> 
> >The next question is whether to use powder or liquid application. For
> >softwood and herbaceous cuttings we prefer total immerse then stick or
> >plant in media then spray until drip down. These methods use very low
> >conc. of solutions.
> 
> >For harder cuttings we prefer dry powder application. Using the dry dip
> >method simply dip the basel end on the cutting 3/4-1 inch into the
> >powder and shake off until there is a uniform coating, then stick.
> 
> >Under any method it is best to cool the cutting in a refrigerator, over
> >night, in a plastic bag. This will help to seal the wound and prevent
> >bacterial action. "callous forms at the end.
> 
> >(2) use the LOWERST conc that will do the job. An excess  will inhibit
> >root formation.
> >In the case of DNG yes it would be an over dose. With our products we
> >use lower conc and produce more uniform results by (sometimes) using
> >longer soaks.
> 
> >(3) Rhizopon AA is a family of root promoting products.
> 
> >Rhizopon AA #1, #2 and #3 Dry Powder Rooting Hormones
> >are used to propagate new plants from cuttings by the dry dip method.
> >The powders are formulated to slow release the active ingredients by
> >that achieving high production yields and uniform symmetric roots.
> 
> >Rhizopon AA #1, containing 0.1% IBA, is used to root herbaceous, leaf,
> >greenwood and softwood cuttings.
> 
> >Rhizopon AA #2, containing 0.3% IBA, is used to root herbaceous,
> >greenwood, softwood and hardwood cuttings.
> 
> >Rhizopon AA #3, containing 0.8% IBA, is used to root greenwood and
> >softwood and hardwood cuttings including hard to root cuttings.
> 
> >Rhizopon AA Water Soluble Tablets
> >rooting hormones are used to propagate new plants from cuttings. Use to
> >root herbaceous, leaf, greenwood, softwood and hardwood cuttings
> >including house plants and woody ornamental plants.
> 
> >The tablets contain fully soluble 20% IBA. You make your own fresh
> >solutions in any concentration. Simply count the pre-dosed tablets and
> >mix any volume. You apply by cost-effective methods: plant then spray on
> >the cuttings until a drip down, or total immerse the cuttings in a
> >basket, quick dip the basal end, or long soak the basal end then plant.
> 
> >Rhizopon AA Water Soluble Tablet solutions improve transplant success
> >and overall growth by building strong fibrous root mass.
> 
> >Ask your local distributor to order from (or you can order directly
> >from) master distributor:
> >V-J Growers Supply
> >800-327-5422  407-886-5555
> 
> >(4) For most tropical (house plants) use either Rhizopon AA #1 or #2 or
> >Rhizopon AA Water Soluble Tablets total immerse a few seconds @ 2-4
> >tablets per liter of water then plant.
> 
> >Regards
> >Joel
> 
> >  ******************  Hortus USA Corp. *****************
> >   PO Box 1956 Old Chelsea Station, New York NY 10113 USA
> >          Rhizopon AA Dry Powders & Tablets for Solutions
> >                Plant Growth Regulator-Rooting Hormones
> >  ****************  [email-masked]  **************
> 
> >
> >Farooq M. Butt WRITES>
> >>1. Is either NAA or IBA preferred ? If so for what applications ? I
> >>mean do softwood plants generally prefer one or something ?
> >>
> >>2. Can one use TOO much rooting compound when rooting a plant ? If
> >>so what are the effects of doing this?  I looked at a product called
> >>Dip N Grow which is an IBA+NAA solution and it says to dip most
> >>plants for 5 secs.  Is a longer drench problematic ?
> >>
> >>3. What is this Rhizopon AA that I hear so much about?
> >>
> >>4. You wouldn't happen to know what is the best rooting agent
> >>to use on tropicals like plumeria ?
> >>
> >>-regards
> >>fmb
> >>
> >>
>